html {
  font-size: 10px;
  margin: 0 !important;
}

body {
  font-family: 'Quicksand', sans-serif;
  font-weight: 400;
  font-size: 1.4rem;
  padding-top: 16.7rem;
}

[lanim] {
  opacity: 0;
}

:root {
  --container-width: 1546px;
  --container-padding: 19px;
}

@media screen and (max-width: 1700px) {
  html {
    font-size: 9.5px;
  }
}

@media screen and (max-width: 1450px) {
  html {
    font-size: 8px;
  }
}

@media screen and (max-width: 1100px) {
  html {
    font-size: 7px;
  }
}

@media screen and (max-width: 991px) {
  html {
    font-size: 10px;
  }

  body {
  }

  :root {
    --container-padding: 14px;
  }
}

/* Header */

.header-block {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #FFF;
  z-index: 99999;
  transition: .4s all ease-in-out;
}
.header-block.header-small {
  top: -5.7rem;
}
.header-top {
  background: #000;
  height: 5.7rem;
}
.header-container {
  width: var(--container-width);
  margin: 0 auto;
}
.header-container:after {
  content: '';
  clear: both;
  display: block;
}
.header-socials-box {
  float: left;
}
.header-socials {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
}
.header-socials > li {}
.header-social-link {
  display: block;
  font-size: 0;
  width: 5rem;
  height: 5.7rem;
  cursor: pointer;
  background: none no-repeat center;
  background-size: 60% 40%;
  transition: .2s all ease-in-out;
}
.header-social-instagram {
  background-image: url(../images/instagram-white.svg);
}
.header-social-instagram:hover {
  background-image: url(../images/instagram-hover.svg);
}
.header-social-facebook {
  background-image: url(../images/facebook-white.svg);
}
.header-social-facebook:hover {
  background-image: url(../images/facebook-hover.svg);
}
.header-social-pinterest {
  background-image: url(../images/pinterest-white.svg);
}
.header-social-pinterest:hover {
  background-image: url(../images/pinterest-hover.svg);
}
.header-languages-box {
  float: right;
}
.header-languages {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
}
.header-languages > li {}
.header-languages > li > a {
  display: block;
  width: 5rem;
  height: 5.7rem;
  line-height: 5.7rem;
  text-align: center;
  font-size: 1.7rem;
  color: #FFF;
  text-decoration: none;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
  cursor: pointer;
  opacity: .7;
  transition: .2s all ease-in-out;
}
.header-languages > li > a:hover {
  opacity: 1;
}
.header-languages > li > a.active {
  opacity: 1;
}
.header-advantages-box {
  overflow: hidden;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  height: 5.7rem;
}
.header-advantages {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  gap: 8rem;
}
.header-advantage-box {
  display: flex;
  gap: .8rem;
  align-items: center;
  flex-wrap: nowrap;
}
.header-advantage-icon-box {
  line-height: 3.2rem;
}
.header-advantage-icon {
  max-height: 3.2rem;
  vertical-align: middle;
}
.header-advantage-label {
  font-size: 1.7rem;
  font-weight: 500;
  color: #FFF;
  line-height: 3.2rem;
}
.header {}
.header-left {
  width: calc(100% - 15rem);
  float: left;
}
.header-right {
  width: calc(100% - 15rem);
  float: right;
}
.header-logo-box {
  width: 30rem;
  margin: 0 auto;
  text-align: center;
}
.header-logo-box > a {
  display: block;
  text-align: center;
}
.header-logo {
  max-width: 30rem;
  vertical-align: middle;
}

@media screen and (max-width: 991px) {
  .header-block {}
  .header-top {}
  .header-container {}
  .header-socials-box {}
  .header-socials {}
  .header-socials > li {}
  .header-social-link {}
  .header-social-instagram {}
  .header-social-facebook {}
  .header-social-pinterest {}
  .header-languages-box {}
  .header-languages {}
  .header-languages > li {}
  .header-languages > li > a {}
  .header-languages > li > a:hover {}
  .header-languages > li > a.active {}
  .header-advantages-box {}
  .header-advantages {}
  .header-advantage-box {}
  .header-advantage-icon-box {}
  .header-advantage-icon {}
  .header-advantage-label {}
  .header {}
  .header-left {}
  .header-logo-box {}
  .header-logo-box > a {}
  .header-logo {}
  .header-right {}
}

/* Footer */

.footer-block {}
.footer {
  margin: 0 var(--container-padding);
  background: #F5F5F5;
}
.footer-container {
  width: var(--container-width);
  margin: 0 auto;
}
.footer-socials-box {}
.footer-socials {
    list-style: none;
    margin: 0;
    padding: 0;
}
.footer-socials > li {}
.footer-social-link {}
.footer-social-instagram {}
.footer-social-facebook {}
.footer-social-pinterest {}
.footer-logos-block {}
.footer-logo-box {}
.footer-logo {}
.footer-bottom {
  width: var(--container-width);
  margin: 0 auto;
}
.footer-bottom-socials {
  display: none;
}
.footer-bottom-menu-box {}
.footer-bottom-menu {
    list-style: none;
    padding: 0;
    margin: 0;
}
.footer-bottom-menu > li {}
.footer-bottom-menu > li > a {}
.footer-bottom-menu > li > a:hover {}
.footer-bottom-container {}
.footer-bottom-copy {}
.footer-bottom-author {}

@media screen and (max-width: 991px) {
  .footer-block {}
  .footer {}
  .footer-container {}
  .footer-socials-box {}
  .footer-socials {}
  .footer-socials > li {}
  .footer-social-link {}
  .footer-social-instagram {}
  .footer-social-facebook {}
  .footer-social-pinterest {}
  .footer-logos-block {}
  .footer-logo-box {}
  .footer-logo {}
  .footer-bottom {}
  .footer-bottom-socials {}
  .footer-bottom-menu-box {}
  .footer-bottom-menu {}
  .footer-bottom-menu > li {}
  .footer-bottom-menu > li > a {}
  .footer-bottom-menu > li > a:hover {}
  .footer-bottom-container {}
  .footer-bottom-copy {}
  .footer-bottom-author {}
}

/* Component - Slider main */

.hslider-block {
  margin: 0 var(--container-padding);
}
.hslider {
  position: relative;
  height: 78rem;
}
.hslider-box {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.hslider-slide {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: var(--image) no-repeat center / cover;
  pointer-events: none;
  user-select: none;
  opacity: 0;
  z-index: 1;
  transition: .4s opacity ease-in-out;
}
.hslider-slide:before {
  content: '';
  position: absolute;
  width: 80%;
  left: 0;
  top: 0;
  bottom: 0;
  background: linear-gradient(90deg, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, 0) 100%);
}
.hslider-slide.active {
  pointer-events: auto;
  user-select: auto;
  opacity: 1;
  z-index: 2;
}
.hslider-slide-container {
  position: absolute;
  z-index: 2;
  text-align: center;
  width: 100rem;
  left: 50%;
  bottom: 9rem;
  transform: translate(-50%, 0);
}
.hslider-slide-title-box {
    margin-bottom: 5.6rem;
}
.hslider-slide-title {
  color: #FFF;
  margin: 0;
  text-align: center;
  font-size: 4rem;
  line-height: 5rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
}
.hslider-slide-link-box {}
.hslider-slide-link {
  display: inline-block;
  vertical-align: middle;
  color: #FFF;
  cursor: pointer;
  border: none;
  font-size: 1.7rem;
  text-transform: uppercase;
  line-height: 2.2rem;
  font-weight: 600;
  letter-spacing: 1.4px;
  text-decoration: none;
  background: #3076AF;
  padding: 1.4rem 3.4rem;
  transition: .2s all ease-in-out;
}
.hslider-slide-link:hover {
  background: #000;
}
.hslider-nav-box {
  position: absolute;
  right: calc((100vw - var(--container-width)) / 2 - var(--container-padding));
  bottom: 9rem;
  z-index: 2;
  display: flex;
  gap: .4rem;
}
.hslider-nav-left-box {}
.hslider-nav-left {
  width: 5rem;
  height: 5rem;
  font-size: 0;
  border: none;
  cursor: pointer;
  padding: 0;
  margin: 0;
  background: #000 url(/images/arrow-left.svg) no-repeat center;
  transition: .2s all ease-in-out;
}
.hslider-nav-left:hover {
  background-color: #3076AF;
}
.hslider-nav-right-box {}
.hslider-nav-right {
  width: 5rem;
  height: 5rem;
  font-size: 0;
  border: none;
  cursor: pointer;
  padding: 0;
  margin: 0;
  background: #000 url(/images/arrow-right.svg) no-repeat center;
  transition: .2s all ease-in-out;
}
.hslider-nav-right:hover {
  background-color: #3076AF;
}

@media screen and (max-width: 991px) {
  .hslider-block {}
  .hslider {}
  .hslider-box {}
  .hslider-slide {}
  .hslider-slide-container {}
  .hslider-slide-title-box {}
  .hslider-slide-title {}
  .hslider-slide-link-box {}
  .hslider-slide-link {}
  .hslider-nav-box {}
  .hslider-nav-left-box {}
  .hslider-nav-left {}
  .hslider-nav-right-box {}
  .hslider-nav-right {}
}

/* Component - Slider offers */

.oslider-block {
  padding-bottom: 4rem;
}
.oslider {
  overflow: hidden;
  width: 100%;
}
.oslider-title-box {
  padding: 3.4rem 0 3.2rem;
}
.oslider-title {
  color: #3076AF;
  font-size: 2rem;
  text-transform: uppercase;
  font-weight: 500;
  text-align: center;
  letter-spacing: .6px;
  margin: 0;
}
.oslider-container {
  width: var(--container-width);
  margin: 0 auto;
  position: relative;
}
.oslider-box {
  margin-right: -2.7rem;
  font-size: 0;
  white-space: nowrap;
  position: relative;
  z-index: 1;
}
.oslider-box:before {
  content: '';
  position: absolute;
  width: 100vw;
  z-index: 10;
  right: 100%;
  top: 0;
  bottom: 0;
  background: #FFF;
  opacity: .9;
}
.oslider-box:after {
  content: '';
  position: absolute;
  width: 100vw;
  z-index: 10;
  left: calc(100% - 2.7rem);
  top: 0;
  bottom: 0;
  background: #FFF;
  opacity: .9;
}
.oslider-slide {
  margin-right: 2.7rem;
  width: calc(25% - 2.7rem);
  white-space: normal;
  display: inline-block;
}
.oslider-slide-image-box {
  position: relative;
}
.oslider-slide-image-box:before {
  content: '';
  display: block;
  padding-top: 100%;
}
.oslider-slide-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.oslider-slide-title-box {
  margin-top: 2.4rem;
}
.oslider-slide-title {
  font-size: 1.7rem;
  font-weight: 600;
  margin: 0;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.oslider-nav-left-box {
  position: absolute;
  right: calc(100% + 2.7rem);
  top: calc(var(--container-width) / 8);
  z-index: 10;
  transform: translate(0, -50%);
}
.oslider-nav-left {
  width: 5rem;
  height: 5rem;
  font-size: 0;
  border: none;
  cursor: pointer;
  padding: 0;
  margin: 0;
  background: #000 url(/images/arrow-left.svg) no-repeat center;
  transition: .2s all ease-in-out;
}
.oslider-nav-left:hover {
  background-color: #3076AF;
}
.oslider-nav-right-box {
  position: absolute;
  left: calc(100% + 2.7rem);
  top: calc(var(--container-width) / 8);
  z-index: 10;
  transform: translate(0, -50%);
}
.oslider-nav-right {
  width: 5rem;
  height: 5rem;
  font-size: 0;
  border: none;
  cursor: pointer;
  padding: 0;
  margin: 0;
  background: #000 url(/images/arrow-right.svg) no-repeat center;
  transition: .2s all ease-in-out;
}
.oslider-nav-right:hover {
  background-color: #3076AF;
}
.oslider-nav-box {
  margin-top: 2.6rem;
}
.oslider-nav {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
}
.oslider-nav > li {}
.oslider-nav > li > button {
  position: relative;
  border: none;
  font-size: 0;
  background: none;
  width: 3rem;
  height: 3rem;
  padding: 0;
  cursor: pointer;
}
.oslider-nav > li > button:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 1.5rem;
  height: 1.5rem;
  background: #D7D7D7;
  border-radius: 50%;
  transition: .2s all ease-in-out;
}
.oslider-nav > li > button.active:before {
  background-color: #3076AF;
}
.oslider-nav > li > button:hover:before {
  background-color: #3076AF;
}

@media screen and (max-width: 991px) {
  .oslider-block {}
  .oslider {}
  .oslider-title-box {}
  .oslider-title {}
  .oslider-container {}
  .oslider-box {}
  .oslider-slide {}
  .oslider-slide-image-box {}
  .oslider-slide-image {}
  .oslider-slide-title-box {}
  .oslider-slide-title {}
  .oslider-nav-left-box {}
  .oslider-nav-left {}
  .oslider-nav-right-box {}
  .oslider-nav-right {}
  .oslider-nav-box {}
  .oslider-nav {}
  .oslider-nav > li {}
}

/* Component - Icon types */

.ticons-block {
  margin: var(--container-padding);
  background: #F5F5F5;
}
.ticons {
  width: var(--container-width);
  margin: 0 auto;
  padding: 8rem 0 10rem;
}
.ticons-title-box {
  margin-bottom: 5rem;
}
.ticons-title {
  margin: 0;
  text-align: center;
  font-size: 4rem;
  line-height: 5rem;
  text-transform: uppercase;
}
.ticons-container {
  display: flex;
  gap: 2rem;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
}
.ticons-icon-container {
  width: 24rem;
}
.ticons-icon-box {
  text-align: center;
}
.ticons-icon {}
.ticons-icon-label-box {
  margin-top: 2rem;
}
.ticons-icon-label {
  color: #3076AF;
  margin: 0;
  font-size: 1.7rem;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: .6px;
}

@media screen and (max-width: 991px) {
  .ticons-block {}
  .ticons {}
  .ticons-title-box {}
  .ticons-title {}
  .ticons-container {}
  .ticons-icon-container {}
  .ticons-icon-box {}
  .ticons-icon {}
  .ticons-icon-label-box {}
  .ticons-icon-label {}
}

/* Component - Text columns */

.ctext-block {
    padding: 8rem 0;
}
.ctext {
  width: var(--container-width);
  margin: 0 auto;
}
.ctext-title-box {
  margin-bottom: 5rem;
}
.ctext-title {
  margin: 0;
  text-align: center;
  font-size: 4rem;
  line-height: 5rem;
  text-transform: uppercase;
}
.ctext-container {}
.ctext-container:after {
  content: '';
  clear: both;
  display: block;
}
.ctext-column {
  width: calc(50% - 4rem);
  font-size: 1.7rem;
  font-weight: 500;
  line-height: 3.2rem;
}
.ctext-column:first-child {
  float: left;
}
.ctext-column:last-child {
  float: right;
}

@media screen and (max-width: 991px) {
  .ctext-block {}
  .ctext {}
  .ctext-title-box {}
  .ctext-title {}
  .ctext-container {}
  .ctext-column {}
}

/* Component - FAQ */

@media screen and (max-width: 991px) {
}

/* Component - Newsletter */

.newsletter-block {}
.newsletter {
  position: relative;
  background: url(/images/newsletter.jpg) no-repeat center / cover;
  padding: 8rem 0;
}
.newsletter:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: .4;
  background: #000;
  z-index: 1;
}
.newsletter-box {
  width: 100rem;
  margin: 0 auto;
  position: relative;
  z-index: 2;
  text-align: center;
}
.newsletter-title-box {
  margin-bottom: 2.2rem;
}
.newsletter-title {
  color: #FFF;
  font-weight: 400;
  font-size: 3.6rem;
  margin: 0;
}
.newsletter-info {
  color: #FFF;
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: .6px;
}
.newsletter-form-box {
  margin-top: 4rem;
}
.newsletter-form {
  display: flex;
  gap: 1rem;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
}
.newsletter-input-box {}
.newsletter-input {
  height: 5rem;
  padding: 0 2rem;
  border: 0;
  background: #FFF;
  width: 40rem;
  box-sizing: border-box;
  font-size: 1.7rem;
  font-weight: 500;
}
.newsletter-submit-box {}
.newsletter-submit {
  display: inline-block;
  vertical-align: middle;
  color: #FFF;
  cursor: pointer;
  font-size: 1.7rem;
  border: none;
  text-transform: uppercase;
  line-height: 2.2rem;
  font-weight: 600;
  letter-spacing: 1.4px;
  text-decoration: none;
  background: #3076AF;
  padding: 1.4rem 3.4rem;
  transition: .2s all ease-in-out;
}
.newsletter-submit:hover {
  background-color: #000;
}

@media screen and (max-width: 991px) {
  .newsletter-block {}
  .newsletter {}
  .newsletter-box {}
  .newsletter-title-box {}
  .newsletter-title {}
  .newsletter-info {}
  .newsletter-form-box {}
  .newsletter-form {}
  .newsletter-input-box {}
  .newsletter-input {}
  .newsletter-submit-box {}
  .newsletter-submit {}
}